<?xml version="1.0"?>
<gconf>
<entry name="variable" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Variable width font">
<default type="string">
<stringvalue>Sans 12</stringvalue>
</default>
<longdesc>
	 The variable width font for mail display 
         </longdesc>
</local_schema>
</entry>
<entry name="monospace" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Terminal font">
<default type="string">
<stringvalue>Monospace 12</stringvalue>
</default>
<longdesc>
	 The terminal font for mail display 
         </longdesc>
</local_schema>
</entry>
<entry name="use_custom" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Use custom fonts">
<default type="bool" value="false"/>
<longdesc>
	 Use custom fonts for displaying mail
         </longdesc>
</local_schema>
</entry>
</gconf>
